jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dhrubojyoti Kayal (JIRA)" <j...@apache.org>
Subject [jira] Commented: (OCM-14) Upgrade to cglib 2.2 (asm-3.1)
Date Fri, 26 Mar 2010 12:10:27 GMT

    [ https://issues.apache.org/jira/browse/OCM-14?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12850105#action_12850105
] 

Dhrubojyoti Kayal commented on OCM-14:
--------------------------------------

Jukka - no patch is required really.
The upgrated patch for Jackrabbit 2 works with 
cglib 2.2
asm 3.2

I have tested the same and no problems thus far.
Can you please close this issue

> Upgrade to cglib 2.2 (asm-3.1)
> ------------------------------
>
>                 Key: OCM-14
>                 URL: https://issues.apache.org/jira/browse/OCM-14
>             Project: Jackrabbit OCM
>          Issue Type: Improvement
>            Reporter: Mark Berner
>
> Are you planning upgrade to cglib 2.2? Currently you use cglib 2.1_3 which depends from
asm-1.5.3
> I have serious problem using together Jackrabbit-ocm and Groovy.
> Groovy dependds from asm 2.2.3 which incompatible with 1.5.3
> cglib 2.2 dependes from newer asm-3.1

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message